/* Context Menu */
"Circle" = "Çember";

/* Context Menu
   undo */
"Draw Circle" = "Çember Çiz";

/* Context Menu
   undo */
"Draw Rectangle" = "Dörtgen Çiz";

/* Title of the Primitives tool */
"Primitives" = "Temel Biçimler";

/* Context Menu */
"Rectangle" = "Dörtgen";

